诺离 发表于 2021-2-10 17:56:06

奇易模块5.3.5版本

##本次主要更新功能##
1、修复监听返回的字节集取出失败




一尘不染 发表于 2021-2-13 14:23:34

我还以为开源了呢

373912164 发表于 2021-2-13 19:12:54

:):):):)来学习

lwa1321 发表于 2021-2-14 15:35:46

恭喜恭喜

ssclo168 发表于 2021-2-19 09:33:26

老哥问问怎么版本加入的时候提示 系统核心支持库版本低 是怎么回事 问问万分感谢

诺离 发表于 2021-2-19 12:30:30

ssclo168 发表于 2021-2-19 09:33
老哥问问怎么版本加入的时候提示 系统核心支持库版本低 是怎么回事 问问万分感谢 ...

把易语言更换到更高版本试试,例如5.9

ssclo168 发表于 2021-2-19 22:11:51

诺离 发表于 2021-2-19 12:30
把易语言更换到更高版本试试,例如5.9

感谢,还有个就是易语言测试以后 网页打不开 无法访问 其他什么网址打开都被安全拦截   需要修复浏览器才可以继续 访问 :(

诺离 发表于 2021-2-20 06:34:09

ssclo168 发表于 2021-2-19 22:11
感谢,还有个就是易语言测试以后 网页打不开 无法访问 其他什么网址打开都被安全拦截   需要修复浏览器才 ...

证书冲突或未信任成功导致的,可以打开证书列表清空之前的证书;之后在运行代码,并且建议在管理员模式运行下运行,否则可能无权限写入证书。

xiaozhi 发表于 2021-3-5 21:51:56

为什么7P安装了证书;且信任了还是抓不到包,6P正常

诺离 发表于 2021-3-6 09:39:48

xiaozhi 发表于 2021-3-5 21:51
为什么7P安装了证书;且信任了还是抓不到包,6P正常

ios不太清楚,测试6s 12系统没问题,貌似和系统有关,具体只能百度查看下资料。
页: [1] 2
查看完整版本: 奇易模块5.3.5版本